none
No puedo instalar la versión de SQL Server 2016 Express Edition RRS feed

  • Pregunta

  • Necesito saber si mi versión de Windows es compatible con la versión del SQL Server 2016.

    Mi versión de Windows es 2007, sólo pude instalar la versión 2014 de SQL Server.

    martes, 29 de agosto de 2017 0:00

Respuestas

  • Hola Vanesa, entindo que te refieres a que estás utilizando Windows 7.

    En este caso SQL Server 2016 Express Edition, no está soportado en esa versión de Windows.

    Como mínimo se requiere Windows 8 en adelante.

    Edición                                                     Sistema Operativo Soportado

    SQL Server Express Windows Server 2016 Datacenter

    Windows Server 2016 Standard

    Windows Server 2016 Essentials* 

    Windows Server 2012 R2 Datacenter

    Windows Server 2012 R2 Standard

    Windows Server 2012 R2 Essentials

    Windows Server 2012 R2 Foundation

    Windows Server 2012 Datacenter

    Windows Server 2012 Standard

    Windows Server 2012 Essentials

    Windows Server 2012 Foundation

    Windows 10 Home

    Windows 10 Professional

    Windows 10 Enterprise

    Windows 10 IoT Enterprise

    Windows 8.1

    Windows 8.1 Pro

    Windows 8.1 Enterprise

    Windows 8

    Windows 8 Pro

    Windows 8 Enterprise

    Las especificaciones completas están en este link:

    https://docs.microsoft.com/en-us/sql/sql-server/install/hardware-and-software-requirements-for-installing-sql-server#pmosr

    Saludos.

    ------------

    Si el comentario fue de utilidad por favor márcalo como Respuesta 


    Mariano K.

    • Propuesto como respuesta Dan Belmonte martes, 29 de agosto de 2017 9:08
    • Marcado como respuesta Moderador M martes, 5 de septiembre de 2017 16:05
    martes, 29 de agosto de 2017 1:43